.banner {
    position: relative;
    margin-bottom: 20px;
  }
  .banner img {
    width: 100%;
    height: auto;
  }
  .banner-text {
    position: absolute;
    top: 36%;
    left: 0%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .banner-text>p:nth-of-type(1){
    font-size: 50px;
    line-height: 70px;
    color: #FFFFFF;
    font-weight: 600;
  }
  .banner-text>p:nth-of-type(2){
    font-size: 30px;
    line-height: 60px;
    color: #FFFFFF;
  }
  .case-img img {
    border-radius: 14px;
  }
  @media(max-width:1200px){
    .banner-text>p:nth-of-type(1){
      font-size: 38px;
      line-height: 70px;
  }
  .banner-text>p:nth-of-type(2){
    font-size: 20px;
    line-height: 35px;
  }
  }
  @media(max-width:768px){
    .banner-text>p{
      width: 100%;
      text-align: center;
    }
    .banner-text>p:nth-of-type(1){
      font-size: 24px;
      line-height: 40px;
  }
  .banner-text>p:nth-of-type(2){
    font-size: 14px;
    line-height: 30px;
  }
  }
  @media(max-width:768px){
    .banner{
    position: relative;
    width: 100%;
    overflow: hidden;
    text-align: center;
    height: 240px;
    margin-bottom: 10px;
  }
  .banner img {
    position: absolute;
    width: auto; 
    top: 0;
    left: 0;
    height: 240px;
  }
  }
  .option-title {
    width: 100%;
    text-align: center;
    font-family: PingFang SC;
    font-size: 30px;
    color: #333333;
    padding: 50px 13.6% 40px;
    font-weight: bold;
  }
  .breadcrumb-box{
    padding: 0px 13.6%;
  }

  @media(max-width:768px){
    .breadcrumb{
      margin-bottom: 0;
    }
    .option-title{
      font-size: 20px;
      padding: 30px 0 20px 0;
    }
    .breadcrumb-box{
      padding: 0 0 0 10px !important;
    }
    .breadcrumb-item{
      font-size: 10px;
    }
    .breadcrumb-item img{
      width: 10px !important;
      height: 10px !important;
      margin-bottom: 2px !important;
    }
  }

  .solution-category-item {
    height: 110px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .solution-category-item img {
    width: 54px;
    height: 54px;
    display: inline-block;
  }

  .solution-category-item span {
    font-size: 20px;
    font-weight: 600;
  }
  .solution-category {
    width: 100%;
    height: auto;
  }

  .solution-category ul {
    justify-content: center;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }

  .solution-category ul>li {
    width: 33.33%;
    min-width: 400px;
    padding: 0 39px;
    border: 1px solid rgba(97, 97, 97, 0.1);
    height: 110px;
    box-sizing: border-box;
    overflow: hidden;
    transition: all 0.3s ease;
    position: relative;
  }
  .solution-category ul>li:hover {
    height: 207.5px;
  }

  .solution-category-item {
    height: 110px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .solution-category-item img {
    width: 54px;
    height: 54px;
    display: inline-block;
  }

  .solution-category-item span {
    font-size: 20px;
    font-weight: 600;
  }
  .main-features {
    margin-left: -30px;
    color: white;
    position: absolute;
    bottom: 0px;
    width: 100%;
    box-sizing: border-box;
    height: 0px;
    overflow: hidden;
    transition: all 0.5s ease;
    background-color: #7CBC26;
  }
  .main-features:hover {
    height: 207.5px;
  }
  .main-features > div:first-of-type {
    height: 40px;
    line-height: 40px;
    padding-left: 40px;
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 600;
    margin: 40px 0px 15px 0px;
  }
  .main-features > div:last-of-type {
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 22px;
    font-weight: 400;
    padding: 0px 40px;
  }
  .look-main-features {
    display: inline-block;
    cursor: pointer;
  }
  .look-main-features:hover ~ div {
    height: 207.5px;
  }
  /*主要优势*/

  .big-data-characteristic-title{
    background-color: #F8FAF8;
    font-weight: 600;
    padding-top: 70px;
    padding-bottom: 12px;
  }

  .big-data-characteristic-box{
    width: 100%;
    height: auto;
    padding-bottom: 50px;
    background-color: #F8FAF8;
  }

  .big-data-characteristic{
    max-width: 1400px;
    width: 100%;
    padding: 0 12px;
    margin: 0 auto;
    background-color: #F8FAF8;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

  }
  .big-data-characteristic-item{
    width: 49%;
    background-color: white;
    box-shadow: 0px 0px 8px 0px rgba(97,97,97,0.15);
    display: flex;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 8px;
  }
  .big-data-characteristic-item img{
    display: inline-block;
    width: 64px;
    height: 64px;
    margin: 49px 30px 49px 40px;
  }
  .big-data-characteristic-item div{
    display: inline-block;
    padding-right: 40px;
  }
  .card-box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 28px;
  }
  .basic-ability {
    background-color: white;
  }
  .basic-ability .card-box {
    margin-top: 30px;
  }
  .card-unit > p:first-child {
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 600;
    margin-bottom: 13px;
    font-weight: 600;
  }
  .card-unit > p:last-child {
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    text-align: justify;
    line-height: 24px;
    font-weight: 400;
  }
  .basic-ability .big-data-characteristic-item {
    width: 320px;
    height: 256px;
    flex-direction: column;
    align-items: center;
    padding: 30px;
  }
  .basic-ability .big-data-characteristic-item img {
    margin: 0px;
  }
  .basic-ability .card-unit p:first-child {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
  }
  .basic-ability .card-unit p:last-child {
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    line-height: 22px;
    font-weight: 400;
  }
  .marketing-ability {
    display: flex;
    color: #333333;
    letter-spacing: 0;
    padding: 0px 18% 90px;
    background-color: #F8FAF8;
  }
  .marketing-ability img {
    width: 491px;
    height: 409px;
  }
  .marketing-box {
    flex-grow: 1;
  }
  .marketing-title {
    font-size: 24px;
    font-weight: 600;
  }
  .marketing-header {
    font-size: 20px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 5px;
  }
  .marketing-header > span:first-child {
    margin-right: 6px;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #7CBC26;
    border-radius: 5px;
  }
  .marketing-content {
    font-size: 14px;
    color: #666666;
    font-weight: 400;
    line-height: 27px;
  }
  .marketing-content > span:first-child {
    display: inline-block;
    width: 16px;
  }
  .distribution-container {
    display: flex;
    padding: 120px 18%;
  }
  .distribution-container img {
    width: 990px;
    height: 358px;
  }
  .distribution-tab {
    margin-left: 55px;
  }
  .distribution-title {
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 600;
    padding-left: 32px;
    margin-bottom: 17px;
  }
  .distribution-box {
    font-size: 20px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 400;
    border-left: 1px solid #E8E8E8;
    padding-left: 32px;
  }
  .distribution-box > div {
    padding-top: 40px;
    cursor: pointer;
    position: relative;
  }
  .distribution-box > div:first-child {
    padding-top: 8px;
  }
  .distribution-box > div:last-child {
    padding-bottom: 8px;
  }
  .distribution-box div:hover, .distribution-box div.active {
    color: #7CBC26;
    font-weight: 600;
  }
  .distribution-box div.active::before {
    content: '';
    position: absolute;
    left: -34px;
    display: inline-block;
    width: 3px;
    background-color: #7CBC26;
    height: 32px;
  }
  @media(max-width:768px){
    .big-data-characteristic-box{
      height: auto;
      padding-bottom: 30px;
    }
    .big-data-characteristic{
      width: 100%;
    }
    .card-box{
      flex-direction: column;
      justify-content: space-between;
    }
    .big-data-characteristic>.card-box{
      margin-top: 0;
    }
    .big-data-characteristic-item img{
      margin: 0;
      width: 50px;
      height: 50px;
    }

    .big-data-characteristic-item{
      align-items: center;
      flex-direction: row;
      width: 100%;
      padding-right: 12px;
      margin-top: 15px;
    }
    .big-data-characteristic-item img{
      margin: 15px;
    }
    .big-data-characteristic-item div{
      padding-right: 0;
    }
    .card-unit > p:first-child{
      padding-top: 15px;
      font-size: 18px;
    }
  }
  /*价值意义*/
  .other-marketing {
    max-width: 1400px;
    padding: 0 12px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    color: #333333;
    letter-spacing: 0;
    padding-bottom: 40px;
    align-items: center;
  }
  .other-marketing img {
    width: 49%;
  }
  .other-marketing-box {
    flex-grow: 1;
    display: flex;
    align-items: center;
    width: 51%;
  }
  .other-marketing-unit {
    display: flex;
    width: 100%;
  }
  .other-marketing-unit > span:first-child {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #7CBC26;
    margin-right: 15px;
    margin-top: 12px;
  }
  .other-marketing-unit > span:last-child {
    display: inline-block;
    width: 90%;
    font-size: 20px;
    color: #333333;
    letter-spacing: 0;
    line-height: 32px;
    font-weight: 600;
  }
  .title-0 {
    font-size: 30px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 600;
  }
  .title-1 {
    font-size: 22px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 600;
  }
  .title-2 {
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 600;
  }
  .title-3 {
    font-size: 20px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 600;
  }
  @media(max-width:768px){  
    .other-marketing-box{
      width: 100%;
    }
    .other-marketing{
      width: 100%;
      flex-direction: column;
    }
    .other-marketing .other-marketing-box{
      padding-left: 0 !important;
    }

    .other-marketing-max{
      flex-direction: column-reverse;
    }
    .other-marketing img{
      width: 100%;
      height: auto;
    }
    .other-marketing-unit{
      padding:0 20px;
    }
    .other-marketing-unit > span:last-child{
      font-size: 14px;
      width: 100%;
      text-align: justify;
      line-height: 24px;
    }
  }
  /*案例展示*/
  .case-show-title{
    padding-top: 85px;
    padding-bottom: 50px;
  }
  .case-show-box{
    width: 100%;
  }
  .case-show {
    display: flex;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    color: #333333;
    letter-spacing: 0;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding:30px 12px;
  }
  .case-unit{
      width: 100%;
    }
  .case-img {
    width: 47%;
    height: auto;
  }
  .case-img img {
    width: 100%;
    height: auto;
  }
  .case-box {
    display: flex;
    align-items: center;
    width: 47%;
  }
  .case-unit div:nth-child(2) {
    margin-top: 8px;
    margin-bottom: 24px;
    font-size: 18px;
    font-weight: 400;
    color: #666666;
  }
  .case-unit div:nth-child(4) {
    margin-top: 8px;
    margin-bottom: 24px;
    font-size: 18px;
    color: #666666;
    line-height: 30px;
    font-weight: 400;
  }
  .case-unit div:nth-child(6) {
    margin-top: 8px;
    font-size: 18px;
    font-weight: 400;
    color: #666666;
  }
  .case-unit div:nth-child(7) {
    margin-top: 10px;
    font-size: 24px;
    color: #666666;
    line-height: 39px;
    font-weight: 400;
  }
  @media(max-width:1200px){
    .case-box .title-1{
      font-size: 20px;
    } 
    .case-unit div:nth-child(2), .case-unit div:nth-child(4), .case-unit div:nth-child(6), .case-unit div:nth-child(7){
      font-size: 16px;
      margin-bottom: 15px;
      line-height: 20px;
    }
  }
  @media(max-width:1024px){
    .case-show-title{
    padding-top: 50px !important;
    padding-bottom: 35px !important;
  }
    .option-title.title-0{
      padding-top: 30px;
      padding-bottom: 20px;
      font-size: 20px;
    }
  }
  @media(max-width:768px){
    .case-show{
      flex-direction: column;
      padding:15px 12px;
    }
    .case-show-down{
      flex-direction: column-reverse;
      padding:15px 12px;
    }
    .case-show-title{
      padding: 30px 0 20px 0 !important;
    }
    .case-img{
      width: 100%;
    }
    .case-box{
      width: 100%;
    }
    .case-box .title-1{
      font-size: 16px;
      margin-top: 15px;
    }
    .case-unit div:nth-child(2),.case-unit div:nth-child(4),.case-unit div:nth-child(6),.case-unit div:nth-child(7){
      line-height: 20px;
      font-size: 14px;
      margin-top: 5px;
      margin-bottom: 5px;
    }
  }
  .lr-radius img {
    display: inline-block;
    border-radius: 25px;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 4px;
    top: 5px
  }
  /*方案类别*/
  .o2o-category {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 0 15px;
    display: flex;
    justify-content: center;
  }
  .o2o-category > div {
    width: 199px;
    height: 170px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .o2o-category > div > img {
    width: 76px;
    height: 76px;
  }
  .o2o-category > div > span {
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    line-height: 34px;
    font-weight: 600;
    margin-top: 18px;
  }
  @media(max-width:768px){
    .o2o-category{
      justify-content: start;
      align-items: center;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 20px 5px 15px 5px;
    }
    .o2o-category > div{
      justify-content: center;
      width: 100px;
      height: 130px;
      margin: 5px 5px;
    }
    .o2o-category > div > img{
      width: 50px;
      height: 50px;
    }
    .o2o-category > div > span{
      font-size: 18px;
    }
  }
  @media(max-width:768px){
    .o2o-category{
      justify-content: start;
      align-items: center;
      flex-wrap: wrap;
      width: 560px;
      padding: 20px 5px 15px 5px;
    }
  }
  @media(max-width:580px){
    .o2o-category{
      width: 450px;
    }
  }
  @media(max-width:470px){
    .o2o-category{
      width: 340px;
    }
  }
  /*主要功能*/
  .main-ability {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 12px;
  }
  .main-ability-box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
  }
  .main-ability-box > div:first-child {
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
    font-weight: 600;
    width: 115px;
  }
  .main-ability-box > div:last-child {
    border: 2px dashed rgba(124,188,38,1);
    border-radius: 12px;
  }
  .main-ability-unit {
    width: 1000px;
    padding-bottom: 19px;
    padding-right: 19px;
    display: flex;
    flex-wrap: wrap;
  }
  .main-ability-unit > div {
    display: inline-block;
    width: 120px;
    height: 42px;
    background: rgba(124, 188, 38, 0.1);
    font-size: 14px;
    color: #7CBC26;
    letter-spacing: 0;
    text-align: center;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 14px 0 0 14px;
  }
  @media(max-width:768px){
    .option-title{
      font-size: 20px !important;
      padding: 40px 0 15px !important;
    }

    .breadcrumb-box+div{
      padding-top: 15px !important;
      padding-bottom: 0 !important;
    }
    .o2o-category+div{
      padding-top: 10px !important;
      padding-bottom: 0 !important;
    }
    .other-marketing-max+.option-title{
      padding-top: 30px !important;
      padding-bottom: 0 !important;
    }
    .big-data-characteristic-box+.option-title{
      padding-top: 30px !important;
    }
    .main-ability{
      padding: 0 15px;
    }
    .main-ability-unit{
      justify-content: space-between;
    }
    .main-ability-box > div:first-child{
      font-size: 18px;
    }
    .main-ability>.main-ability-box:nth-of-type(3){
      margin-bottom: 0;
    }
    .main-ability+div{
      padding-bottom: 0 !important;
    }
  }
  @media(min-width:768px) and (max-width:1200px){
    .option-title{
      font-size: 30px !important;
    }
  }